path: /build/build/mandoc-app-text-1.14.6+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - luet rm -y --nodeps man-db
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="cgi system-man" emerge app-text/mandoc -pv -t && \
    USE="cgi system-man" emerge -j ${JOBS} --nodeps app-text/mandoc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mandoc && luet-portage --dir /pkgdir/mandoc
    app-text/mandoc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f4f0ea8d41ca8d0f5c4c043e6ead9a39801f524b7e527aa14618ff626d21efe4
  package:
    name: mandoc
    version: 1.14.6+1
    category: app-text
    use_flags:
    - cgi
    - system-man
    requires:
    - name: highlight
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Suite of tools compiling mdoc and man
    uri:
    - https://mdocml.bsd.lv/
    license: ISC
    buildtimestamp: 2023-09-01 06:56:19.909783914 +0000 UTC m=+76.789203569
    labels:
      BDEPEND: cgi? ( app-text/highlight )
      DEPEND: sys-libs/zlib system-man? ( !sys-apps/man-db ) cgi? ( sys-libs/zlib[static-libs]
        )
      IUSE: cgi system-man
      RDEPEND: sys-libs/zlib system-man? ( !sys-apps/man-db )
      emerge.packages: app-text/mandoc
      kit: text-kit
      original.package.name: app-text/mandoc
      original.package.slot: "0"
      original.package.version: 1.14.6
    treedir: /build/packages
  package_dir: /pkgdir/mandoc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4db0b768f6820d1e647df03daf8652cd7880efa40fe9aa0cce0941ec573c092c
compressiontype: zstd
files:
- etc/cron.daily/mandoc
- usr/bin/apropos
- usr/bin/demandoc
- usr/bin/man
- usr/bin/mandoc
- usr/bin/msoelim
- usr/bin/whatis
- usr/sbin/makewhatis
- usr/share/man/man1/apropos.1.bz2
- usr/share/man/man1/demandoc.1.bz2
- usr/share/man/man1/man.1.bz2
- usr/share/man/man1/mandoc.1.bz2
- usr/share/man/man1/msoelim.1.bz2
- usr/share/man/man1/whatis.1.bz2
- usr/share/man/man5/man.conf.5.bz2
- usr/share/man/man5/mandoc.db.5.bz2
- usr/share/man/man7/eqn.7.bz2
- usr/share/man/man7/mandoc_char.7.bz2
- usr/share/man/man7/mandoc_man.7.bz2
- usr/share/man/man7/mandoc_roff.7.bz2
- usr/share/man/man7/mdoc.7.bz2
- usr/share/man/man7/tbl.7.bz2
- usr/share/man/man8/makewhatis.8.bz2
- var/db/pkg/app-text/mandoc-1.14.6/BDEPEND
- var/db/pkg/app-text/mandoc-1.14.6/BUILD_TIME
- var/db/pkg/app-text/mandoc-1.14.6/CATEGORY
- var/db/pkg/app-text/mandoc-1.14.6/CBUILD
- var/db/pkg/app-text/mandoc-1.14.6/CFLAGS
- var/db/pkg/app-text/mandoc-1.14.6/CHOST
- var/db/pkg/app-text/mandoc-1.14.6/CONTENTS
- var/db/pkg/app-text/mandoc-1.14.6/COUNTER
- var/db/pkg/app-text/mandoc-1.14.6/CXXFLAGS
- var/db/pkg/app-text/mandoc-1.14.6/DEFINED_PHASES
- var/db/pkg/app-text/mandoc-1.14.6/DEPEND
- var/db/pkg/app-text/mandoc-1.14.6/DESCRIPTION
- var/db/pkg/app-text/mandoc-1.14.6/EAPI
- var/db/pkg/app-text/mandoc-1.14.6/FEATURES
- var/db/pkg/app-text/mandoc-1.14.6/HOMEPAGE
- var/db/pkg/app-text/mandoc-1.14.6/INHERITED
- var/db/pkg/app-text/mandoc-1.14.6/IUSE
- var/db/pkg/app-text/mandoc-1.14.6/IUSE_EFFECTIVE
- var/db/pkg/app-text/mandoc-1.14.6/KEYWORDS
- var/db/pkg/app-text/mandoc-1.14.6/LDFLAGS
- var/db/pkg/app-text/mandoc-1.14.6/LICENSE
- var/db/pkg/app-text/mandoc-1.14.6/NEEDED
- var/db/pkg/app-text/mandoc-1.14.6/PF
- var/db/pkg/app-text/mandoc-1.14.6/RDEPEND
- var/db/pkg/app-text/mandoc-1.14.6/REQUIRES
- var/db/pkg/app-text/mandoc-1.14.6/SIZE
- var/db/pkg/app-text/mandoc-1.14.6/SLOT
- var/db/pkg/app-text/mandoc-1.14.6/USE
- var/db/pkg/app-text/mandoc-1.14.6/environment.bz2
- var/db/pkg/app-text/mandoc-1.14.6/mandoc-1.14.6.ebuild
- var/db/pkg/app-text/mandoc-1.14.6/repository
- var/www/cgi-bin/man.cgi
- var/www/htdocs/includes/eqn.h.html
- var/www/htdocs/includes/html.h.html
- var/www/htdocs/includes/man.h.html
- var/www/htdocs/includes/manconf.h.html
- var/www/htdocs/includes/mandoc.h.html
- var/www/htdocs/includes/mandoc_aux.h.html
- var/www/htdocs/includes/mandoc_parse.h.html
- var/www/htdocs/includes/mansearch.h.html
- var/www/htdocs/includes/mdoc.h.html
- var/www/htdocs/includes/roff.h.html
- var/www/htdocs/includes/tbl.h.html
- var/www/htdocs/includes/tbl_int.h.html
- var/www/htdocs/includes/tbl_parse.h.html
- var/www/htdocs/man/apropos.1.html
- var/www/htdocs/man/catman.8.html
- var/www/htdocs/man/demandoc.1.html
- var/www/htdocs/man/eqn.7.html
- var/www/htdocs/man/makewhatis.8.html
- var/www/htdocs/man/man.1.html
- var/www/htdocs/man/man.7.html
- var/www/htdocs/man/man.cgi.3.html
- var/www/htdocs/man/man.cgi.8.html
- var/www/htdocs/man/man.conf.5.html
- var/www/htdocs/man/man.options.1.html
- var/www/htdocs/man/mandoc.1.html
- var/www/htdocs/man/mandoc.3.html
- var/www/htdocs/man/mandoc.db.5.html
- var/www/htdocs/man/mandoc_char.7.html
- var/www/htdocs/man/mandoc_escape.3.html
- var/www/htdocs/man/mandoc_headers.3.html
- var/www/htdocs/man/mandoc_html.3.html
- var/www/htdocs/man/mandoc_malloc.3.html
- var/www/htdocs/man/mandocd.8.html
- var/www/htdocs/man/mansearch.3.html
- var/www/htdocs/man/mchars_alloc.3.html
- var/www/htdocs/man/mdoc.7.html
- var/www/htdocs/man/roff.7.html
- var/www/htdocs/man/soelim.1.html
- var/www/htdocs/man/tbl.3.html
- var/www/htdocs/man/tbl.7.html
- var/www/htdocs/mandoc.css
package_cacheimage: ""
runtime:
  name: mandoc
  version: 1.14.6+1
  category: app-text
  use_flags:
  - cgi
  - system-man
  requires:
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Suite of tools compiling mdoc and man
  uri:
  - https://mdocml.bsd.lv/
  license: ISC
  labels:
    BDEPEND: cgi? ( app-text/highlight )
    DEPEND: sys-libs/zlib system-man? ( !sys-apps/man-db ) cgi? ( sys-libs/zlib[static-libs]
      )
    IUSE: cgi system-man
    RDEPEND: sys-libs/zlib system-man? ( !sys-apps/man-db )
    emerge.packages: app-text/mandoc
    kit: text-kit
    original.package.name: app-text/mandoc
    original.package.slot: "0"
    original.package.version: 1.14.6
